 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-group-1 {
  width: 492px;
  min-height: 403px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.9), rgba(229, 229, 229, 0.9));
  background-size: cover;
  --radius: 5px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 118px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-icon-1 {
  width: 71px;
  height: 71px;
  margin: 53px auto 0;
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 23px 30px 0;
}

.u-section-1 .u-form-1 {
  height: 138px;
  width: 400px;
  --radius: 5px;
  margin: 11px auto 0;
}

.u-section-1 .u-input-1 {
  background-image: none;
  font-size: 1.25rem;
  --radius: 5px;
}

.u-section-1 .u-btn-1 {
  width: 100%;
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  border-style: solid;
  text-transform: none;
  --radius: 5px;
  padding: 10px 0;
}

.u-section-1 .u-image-1 {
  width: 325px;
  height: 59px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    margin-top: 60px;
    min-height: 367px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}